Subject: RE: [Gen-art] Finding Information

From: [email-masked]
Date: Thu, 15 Dec 2005 08:43:24 +0200

Harald,

That is often in the AD write-up (or at least some ADs do that). Bert is
very good at that, for example. My minor wish for the tracker would be
that it 
would contain the sheparding ADs email address ... but that's because I
am lazy 
and haven't added all of the IESG members to my address book ...

John
>-----Original Message-----
>From: [email-masked] 
>[mailto:[email-masked]] On Behalf Of ext Harald 
>Tveit Alvestrand
>Sent: 14 December, 2005 18:02
>To: Joel M. Halpern; [email-masked]
>Subject: Re: [Gen-art] Finding Information
>
>I think the WG information is there..... but another piece of 
>information that I know is in the tracker but I'd like to see 
>on the public interface (for gen-ART) is the "send comments to" list.
>
>                  Harald
>
>--On 13. desember 2005 14:44 -0500 "Joel M. Halpern" 
><[email-masked]> wrote:
>
>> I have noticed two interesting problems finding information 
>I need to 
>> do reviews.
>>
>> 1) When using the spreadsheet (as distinct from the original 
>> announcement), I go by the I-D tracker for all the detailed 
>> information about the draft.  However, the I-D tracker does not 
>> actually indicate what working group the document is from.
>> Usually, I can just use draft-ietf-xyz to know it is the xyz working 
>> group, but that is not required.
>>
>> 2) One recent I-D tracker note indicated that one should see the 
>> writeup for more information.  Sounds reasonable.  However, I am 
>> apparently not seeing the link that is presumably there that 
>lets me get to that writeup?
>>
>> Yours,
>> Joel
>>
>>
>> _______________________________________________
>> Gen-art mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/gen-art
>>
>>
>
>
>
>

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art